; 20240625_121714 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-309_m_textures\damp\new\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\damp\normal\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\damp\normal\gravel2.dds	damp\new\gravel2.dds
track-309_m_textures\damp\worn\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\damp\worn\gravel2.dds	damp\new\gravel2.dds
track-309_m_textures\dry\999_shen4.dds	damp\999_shen4.dds
track-309_m_textures\dry\balle fieno.dds	damp\balle fieno.dds
track-309_m_textures\dry\barrier1.dds	damp\barrier1.dds
track-309_m_textures\dry\casa_wood_14.dds	damp\casa_wood_14.dds
track-309_m_textures\dry\furgoni.dds	damp\furgoni.dds
track-309_m_textures\dry\grass1000 _she.dds	damp\grass1000 _she.dds
track-309_m_textures\dry\ground_999.dds	damp\ground_999.dds
track-309_m_textures\dry\hr_wood_pile_02_desa.dds	damp\hr_wood_pile_02_desa.dds
track-309_m_textures\dry\lidi3d_flag.dds	damp\lidi3d_flag.dds
track-309_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-309_m_textures\dry\monster_gonf.dds	damp\monster_gonf.dds
track-309_m_textures\dry\new\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\dry\new\gravel2.dds	damp\new\gravel2.dds
track-309_m_textures\dry\normal\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\dry\normal\gravel2.dds	damp\new\gravel2.dds
track-309_m_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-309_m_textures\dry\objecttextureplatetransparent2.dds	damp\objecttextureplatetransparent2.dds
track-309_m_textures\dry\peoples_14.dds	damp\peoples_14.dds
track-309_m_textures\dry\recinzioni_alpha.dds	damp\recinzioni_alpha.dds
track-309_m_textures\dry\sky.dds	damp\sky.dds
track-309_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-309_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-309_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-309_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-309_m_textures\dry\striscioni_2014.dds	damp\striscioni_2014.dds
track-309_m_textures\dry\tagli_curva.dds	damp\tagli_curva.dds
track-309_m_textures\dry\tend_pirelli.dds	damp\tend_pirelli.dds
track-309_m_textures\dry\tend.dds	damp\tend.dds
track-309_m_textures\dry\tex_rock.dds	damp\tex_rock.dds
track-309_m_textures\dry\tractor_d.dds	damp\tractor_d.dds
track-309_m_textures\dry\veget_2.dds	damp\veget_2.dds
track-309_m_textures\dry\veget.dds	damp\veget.dds
track-309_m_textures\dry\worn\grass1000.dds	damp\grass1000 _she.dds
track-309_m_textures\dry\worn\gravel2.dds	damp\new\gravel2.dds
track-309_m_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-309_o_textures\wet\999_shen4.dds	track-309_m_textures\damp\999_shen4.dds
track-309_o_textures\wet\balle fieno.dds	track-309_m_textures\damp\balle fieno.dds
track-309_o_textures\wet\barrier1.dds	track-309_m_textures\damp\barrier1.dds
track-309_o_textures\wet\casa_wood_14.dds	track-309_m_textures\damp\casa_wood_14.dds
track-309_o_textures\wet\furgoni.dds	track-309_m_textures\damp\furgoni.dds
track-309_o_textures\wet\grass1000 _she.dds	track-309_m_textures\damp\grass1000 _she.dds
track-309_o_textures\wet\ground_999.dds	track-309_m_textures\damp\ground_999.dds
track-309_o_textures\wet\hr_wood_pile_02_desa.dds	track-309_m_textures\damp\hr_wood_pile_02_desa.dds
track-309_o_textures\wet\lidi3d_flag.dds	track-309_m_textures\damp\lidi3d_flag.dds
track-309_o_textures\wet\lidi3d.dds	track-309_m_textures\damp\lidi3d.dds
track-309_o_textures\wet\monster_gonf.dds	track-309_m_textures\damp\monster_gonf.dds
track-309_o_textures\wet\new\grass1000.dds	track-309_m_textures\damp\grass1000 _she.dds
track-309_o_textures\wet\normal\grass1000.dds	track-309_m_textures\damp\grass1000 _she.dds
track-309_o_textures\wet\normal\gravel2.dds	wet\new\gravel2.dds
track-309_o_textures\wet\objecttextureplatetransparent.dds	track-309_m_textures\damp\objecttextureplatetransparent.dds
track-309_o_textures\wet\objecttextureplatetransparent2.dds	track-309_m_textures\damp\objecttextureplatetransparent2.dds
track-309_o_textures\wet\peoples_14.dds	track-309_m_textures\damp\peoples_14.dds
track-309_o_textures\wet\recinzioni_alpha.dds	track-309_m_textures\damp\recinzioni_alpha.dds
track-309_o_textures\wet\sky.dds	track-309_m_textures\damp\sky.dds
track-309_o_textures\wet\start_clock_digits_placeholder.dds	track-309_m_textures\damp\start_clock_digits_placeholder.dds
track-309_o_textures\wet\start_clock_greenlight_on.dds	track-309_m_textures\damp\start_clock_greenlight_on.dds
track-309_o_textures\wet\start_clock_redlight_on.dds	track-309_m_textures\damp\start_clock_redlight_on.dds
track-309_o_textures\wet\start_clock.tga_0.dds	track-309_m_textures\damp\start_clock.tga_0.dds
track-309_o_textures\wet\striscioni_2014.dds	track-309_m_textures\damp\striscioni_2014.dds
track-309_o_textures\wet\tend_pirelli.dds	track-309_m_textures\damp\tend_pirelli.dds
track-309_o_textures\wet\tend.dds	track-309_m_textures\damp\tend.dds
track-309_o_textures\wet\tractor_d.dds	track-309_m_textures\damp\tractor_d.dds
track-309_o_textures\wet\veget_2.dds	track-309_m_textures\damp\veget_2.dds
track-309_o_textures\wet\veget.dds	track-309_m_textures\damp\veget.dds
track-309_o_textures\wet\worn\grass1000.dds	track-309_m_textures\damp\grass1000 _she.dds
track-309_o_textures\wet\worn\gravel2.dds	wet\new\gravel2.dds
